Bug 609767 - [abrt] crash in lacewing-1.10-13.fc12: raise: Process /usr/bin/lacewing was killed by signal 6 (SIGABRT)
[abrt] crash in lacewing-1.10-13.fc12: raise: Process /usr/bin/lacewing was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lacewing (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:6359d93ab810c6722207d6bee6e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 23:33 EDT by Elliot
Modified: 2010-12-03 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.79 KB, text/plain)
2010-06-30 23:33 EDT, Elliot
no flags Details

  None (edit)
Description Elliot 2010-06-30 23:33:07 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: lacewing
comment: Tried to play lacewing in 1 player game, using the ship torteeasor (1st ship in the 3rd row on the selection screen).
component: lacewing
crash_function: raise
executable: /usr/bin/lacewing
global_uuid: 6359d93ab810c6722207d6bee6e8addbf0b9d885
kernel: 2.6.32.14-127.fc12.i686.PAE
package: lacewing-1.10-13.fc12
rating: 4
reason: Process /usr/bin/lacewing was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Launch lacewing and select 'start game'.
2. 1 player start, and choose the ship 'Torteeasor' (1st ship in the 3rd row)
3. Press fire to start game, using the 'Torteeasor'.  The game crashes only when I choose the ship 'Torteeasor'.
Comment 1 Elliot 2010-06-30 23:33:11 EDT
Created attachment 428159 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:40:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:36:42 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.